package cn.com.qmth.examcloud.core.questions.service.bean.dto;

/**
 * @author weiwenhai
 * @date 2018.8.30
 * @company qmth
 * @describle 简单组卷Dto
 */
public class NumberDto {

    /**
     * 公开简答
     */
    private Double publicSimple;

    /**
     * 公开中等
     */
    private Double publicMedium;

    /**
     * 公开困难
     */
    private Double publicDifficulty;

    /**
     * 非公开简单
     */
    private Double noPublicSimple;

    /**
     * 非公开中等
     */
    private Double noPublicMedium;

    /**
     * 非公开困难
     */
    private Double noPublicDifficulty;

    /**
     * 总数
     */
    private Double count;

    public Double getPublicSimple() {
        return publicSimple;
    }

    public void setPublicSimple(Double publicSimple) {
        this.publicSimple = publicSimple;
    }

    public Double getPublicMedium() {
        return publicMedium;
    }

    public void setPublicMedium(Double publicMedium) {
        this.publicMedium = publicMedium;
    }

    public Double getPublicDifficulty() {
        return publicDifficulty;
    }

    public void setPublicDifficulty(Double publicDifficulty) {
        this.publicDifficulty = publicDifficulty;
    }

    public Double getNoPublicSimple() {
        return noPublicSimple;
    }

    public void setNoPublicSimple(Double noPublicSimple) {
        this.noPublicSimple = noPublicSimple;
    }

    public Double getNoPublicMedium() {
        return noPublicMedium;
    }

    public void setNoPublicMedium(Double noPublicMedium) {
        this.noPublicMedium = noPublicMedium;
    }

    public Double getNoPublicDifficulty() {
        return noPublicDifficulty;
    }

    public void setNoPublicDifficulty(Double noPublicDifficulty) {
        this.noPublicDifficulty = noPublicDifficulty;
    }

    public Double getCount() {
        return count;
    }

    public void setCount(Double count) {
        this.count = count;
    }

}